import 'package:get/get.dart';

import '../controllers/precode_controller.dart';

class PrecodeBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => PrecodeController())];
  }
}
